<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>

<ul class="training-list-wrapper">
  <li class="training-list">list-element 1</li>
  <li class="training-list">list-element 2</li>
  <li class="training-list">list-element 3</li>
  <li class="training-list">list-element 4</li>
  <li class="training-list">list-element 5</li>
  <li class="training-list">list-element 6</li>
  <li class="training-list">list-element 7</li>
  <li class="training-list">list-element 8</li>
  <li class="training-list">list-element 9</li>
  <li class="training-list">list-element 5</li>
  <li class="training-list">list-element 11</li>
  <li class="training-list">list-element 12</li>
  <li class="training-list">list-element 5</li>
  <li class="training-list">list-element 14</li>
  <li class="training-list">list-element 5</li>
  <li class="training-list">list-element 16</li>
  <li class="training-list">list-element 17</li>
</ul>

<script src="2.js"></script>
</body>
</html>